@charset "UTF-8";
/* CSS Document */

@font-face {
  font-family: 'Jost', 'Klee One';
}


h2{
	font-size: 1.5rem;
	margin-bottom: 30px;
	font-family: "Jost";
	letter-spacing: 2px;
	text-align: left;
	}

#journal_area {
	width-max:870px;
	padding-bottom: 10px;
	text-align: left;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	clear: both;

}
.journal {
	width:100%;
	height: 50px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.journal2 {
	width:100%;
	height: 50px;
	margin-top: 20px;
	margin-bottom: 20px;
	clear: both;
}
.journal_img{
	width: 100px;
	float: left;
	margin-right: 10px;
}
.journal2_img{
	width: 100px;
	float: left;
	margin-right: 10px;
}
h3 {
font-size: 17px;
}
.title{
	float: left;
	margin-top: 5px;
}
.date{
	font-size: 12px;
	clear: both
}





/* デザイン（タブレット） */
@media screen and (max-width:798px){
	
	
	#journal_area{
	    width:95%;
		margin: auto;
		text-align: left;
	}
	
	.journal {
	width:100%;
	margin-bottom: 15px;
		float: left;
}
	.journal2 {
	width:100%;
	margin-bottom: 15px;
		clear: both;
}
	.journal_img{
	width: 80px;
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
}
	.journal2_img{
	width: 80px;
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
}
h3 {
	font-size: 17px;

}
.title{
	margin-top: 5px;
}
.date{
	font-size: 12px;
	margin-top: 5px;
	float: right;
}
	

}

/* デザイン（スマホ） */
@media screen and (max-width:479px) {
	
	#journal_area{
	    width:90%;
		margin: auto;
		text-align: left;
	}

.journal {
	width:100%;
	height: auto;
}
.journal2 {
	width:100%;
	height: auto;
	
}
	.journal_img{
	width: 15%;
	float: left;
	margin-bottom: 10px;
	margin-right: 5px;
}
	
	.journal2_img{
	width: 15%;
	float: left;
	margin-bottom: 10px;
	margin-right: 5px;
}
	
h3 {
	font-size: 12px;

}
.title{
	margin-top: 1px;
	height: 50px;
}
.date{
	font-size: 12px;
	margin-top: 2px;
}
	

	
}



